Loading...
Searching...
No Matches
algorithm_executor_blocking.hpp File Reference

Provides seqan3::detail::algorithm_executor_blocking. More...

`#include <functional>`
`#include <optional>`
`#include <ranges>`
`#include <type_traits>`
`#include <seqan3/core/algorithm/detail/execution_handler_parallel.hpp>`
`#include <seqan3/core/algorithm/detail/execution_handler_sequential.hpp>`
Include dependency graph for algorithm_executor_blocking.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::algorithm_executor_blocking.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me